local fn = _gn(0x94B1E71B144356A5)
--- DISABLE_VEHICLE_WEAPON
-- @param disabled :
-- @param weaponHash :
-- @param vehicle :
-- @param owner :
function Global.DisableVehicleWeapon(disabled, weaponHash, vehicle, owner)
	return _in2(fn, disabled, _ch(weaponHash), vehicle, owner)
end
